Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 10:36:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc cecel ziel                    Bot:  Hi again! Bot:  Please enter your name Customer:  cecel ziel Bot:  Hi Cecel Ziel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8123086088 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:29 PM, 12th Jan                   محمد                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:30 PM, 12th Jan                     cecel ziel                    I seem my order but my number and house is wrong           02:31 PM, 12th Jan                   محمد                   Could you please share your correct mobile number and full address so that I can assist you further?           02:32 PM, 12th Jan                     cecel ziel                    My number is 66802035 and address is ruminthiya block 3 Street 30 House 9           02:33 PM, 12th Jan                   محمد                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:34 PM, 12th Jan                     cecel ziel                    Ok           02:35 PM, 12th Jan                   محمد                   Do you have any another inquiry   can   i help  you  with ?           02:35 PM, 12th Jan                     cecel ziel                    No           02:35 PM, 12th Jan                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 12th Jan                     cecel ziel                    That's only and i change my address here in my account           02:36 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3755921